@echo off
cd BIOS

echo Checking ROM file .....
ckmode SZ270000.116 SZ270 4053
if errorlevel 1 goto end

:flash
fpt -f SZ270000.116
if errorlevel 1 goto end
call DISEUP.EXE
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
